[Configuracion]
VersionEditor=16
[Datos]
Juego=Penguin
Version=3
Nivel=4
PrecisionDisparo=64
VelocidadDisparo=8
Tiempo=350
TipoMapa=0
LargoMapa=1200
NumFondos=13
NumFondosRecto=4
NumFondosDerechas=4
NumFondosIzquierda=4
NumFondosHorizonte=1
NumMusicas=3
Estrellas=1
Nuves=1
XOrigen=0
YOrigen=0
Password=
VelocidadFondo=1
[Laser1]
Grafico=
FramesH=1
FramesV=1
AnimSpeed=200
[Laser2]
Grafico=
FramesH=1
FramesV=1
AnimSpeed=200
[Laser3]
Grafico=
FramesH=1
FramesV=1
AnimSpeed=200
[Tamanyo]
MaxAncho=999999
MaxAlto=999999
[Jugadores]
X1=0
Y1=0
ADerechas1=0
X2=0
Y2=0
ADerechas2=0
X3=0
Y3=0
ADerechas3=0
X4=0
Y4=0
ADerechas4=0
X5=0
Y5=0
ADerechas5=0
X6=0
Y6=0
ADerechas6=0
X7=0
Y7=0
ADerechas7=0
X8=0
Y8=0
ADerechas8=0
[Planos]
MultX0=0
MultY0=0
MultZ0=0
MultX1=0,25
MultY1=0
MultZ1=-1
MultX2=0,5
MultY2=0
MultZ2=-2
MultX3=0,75
MultY3=0
MultZ3=-3
MultX4=1
MultY4=0
MultZ4=-4
MultX5=1,25
MultY5=0
MultZ5=-5
[Fondo1]
Grafico=Kmare-01.png
FramesH=1
FramesV=1
AnimSpeed=200
Trasparente=1
SpeedH=0
SpeedV=0
Alpha=255
TipoDraw=0
Z=-10
X=0
Y=0
[Fondo2]
Grafico=Kmare-02.png
FramesH=1
FramesV=1
AnimSpeed=200
Trasparente=1
SpeedH=0
SpeedV=0
Alpha=255
TipoDraw=0
Z=-10
X=0
Y=0
[Fondo3]
Grafico=Kmare-03.png
FramesH=1
FramesV=1
AnimSpeed=200
Trasparente=1
SpeedH=0
SpeedV=0
Alpha=255
TipoDraw=0
Z=-10
X=0
Y=0
[Fondo4]
Grafico=Kmare-04.png
FramesH=1
FramesV=1
AnimSpeed=200
Trasparente=1
SpeedH=0
SpeedV=0
Alpha=255
TipoDraw=0
Z=-10
X=0
Y=0
[Fondo5]
Grafico=Kmare-R01.png
FramesH=1
FramesV=1
AnimSpeed=200
Trasparente=1
SpeedH=0
SpeedV=0
Alpha=255
TipoDraw=0
Z=-10
X=0
Y=0
[Fondo6]
Grafico=Kmare-R02.png
FramesH=1
FramesV=1
AnimSpeed=200
Trasparente=1
SpeedH=0
SpeedV=0
Alpha=255
TipoDraw=0
Z=-10
X=0
Y=0
[Fondo7]
Grafico=Kmare-R03.png
FramesH=1
FramesV=1
AnimSpeed=200
Trasparente=1
SpeedH=0
SpeedV=0
Alpha=255
TipoDraw=0
Z=-10
X=0
Y=0
[Fondo8]
Grafico=Kmare-R04.png
FramesH=1
FramesV=1
AnimSpeed=200
Trasparente=1
SpeedH=0
SpeedV=0
Alpha=255
TipoDraw=0
Z=-10
X=0
Y=0
[Fondo9]
Grafico=Kmare-L01.png
FramesH=1
FramesV=1
AnimSpeed=200
Trasparente=1
SpeedH=0
SpeedV=0
Alpha=255
TipoDraw=0
Z=-10
X=0
Y=0
[Fondo10]
Grafico=Kmare-L02.png
FramesH=1
FramesV=1
AnimSpeed=200
Trasparente=1
SpeedH=0
SpeedV=0
Alpha=255
TipoDraw=0
Z=-10
X=0
Y=0
[Fondo11]
Grafico=Kmare-L03.png
FramesH=1
FramesV=1
AnimSpeed=200
Trasparente=1
SpeedH=0
SpeedV=0
Alpha=255
TipoDraw=0
Z=-10
X=0
Y=0
[Fondo12]
Grafico=Kmare-L04.png
FramesH=1
FramesV=1
AnimSpeed=200
Trasparente=1
SpeedH=0
SpeedV=0
Alpha=255
TipoDraw=0
Z=-10
X=0
Y=0
[Fondo13]
Grafico=Horizon.png
FramesH=1
FramesV=1
AnimSpeed=200
Trasparente=0
SpeedH=25
SpeedV=0
Alpha=255
TipoDraw=0
Z=-10
X=0
Y=0
[Musica1]
Nombre=Kmare_Intro.mp3
Volumen=70
Loop=0
[Musica2]
Nombre=Kmare_Main.mp3
Volumen=70
Loop=-1
[Musica3]
Nombre=Kmare_Boss.mp3
Volumen=70
Loop=-1
